<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>homework9_show-list-on-page</title>
    <link rel="stylesheet" href="./style/reset.css">
    <link rel="stylesheet" href="./style/style.css">
</head>
<body>
<div class="time_block">
<div class="wrapper">
    <div class="demo"></div>
<!--<div class="demo-2"></div>-->
</div>
</div>
<script src="./index.js" defer></script>
</body>
</html>
<!--ul>(li>a[href=#]{item$})*3>ul>(li>a[href=#]{subitem$})*3-->
